Version: app-dicts/ydpdict 1.0.2:0

Depends On: >=app-dicts/libydpdict-1.0.2 sys-libs/ncurses[unicode] ao? ( media-libs/libao ) virtual/pkgconfig

USE Flags:ao

1.0.2
"amd64 x86"
comments powered by Disqus